Git-Url: 
http://git.frugalware.org/gitweb/gitweb.cgi?p=xfcetesting.git;a=commitdiff;h=37545ba257b2ba086ab2690edc00ad5dbbb9360e

commit 37545ba257b2ba086ab2690edc00ad5dbbb9360e
Author: Devil505 <devil505li...@gmail.com>
Date:   Wed Nov 10 21:17:47 2010 +0100

libxfce4ui-4.7.4-2-i686
* commented replaces, conflicts and provides because some parts still need
libxfcegui4

diff --git a/source/xfce4/libxfce4ui/FrugalBuild 
b/source/xfce4/libxfce4ui/FrugalBuild
index 02c0c8d..ecb5f89 100644
--- a/source/xfce4/libxfce4ui/FrugalBuild
+++ b/source/xfce4/libxfce4ui/FrugalBuild
@@ -3,7 +3,7 @@

pkgname=libxfce4ui
pkgver=4.7.4
-pkgrel=1
+pkgrel=2
pkgdesc="Unified widgets library for Xfce4, a libxfcegui4 replacement."
depends=('gtk+2>=2.20.1-1' 'libxfce4util>=4.7.3' 'hicolor-icon-theme' \
'libglade>=2.6.4-3' 'startup-notification>=0.9-3' 'librsvg>=2.26.3-1' 
'xfconf>=4.7.3-1')
@@ -15,8 +15,8 @@ Finclude xfce4 gnome-scriptlet
options=('scriptlet' 'genscriptlet')
Fconfopts="$Fconfopts --enable-gtk-doc"
sha1sums=('16007edb132a0a6a6ed17d6e7a65b734f97399ed')
-replaces=('libxfcegui4')
-provides=('libxfcegui4')
-conflicts=('libxfcegui4')
+#replaces=('libxfcegui4')
+#provides=('libxfcegui4')
+#conflicts=('libxfcegui4')

# optimization OK
_______________________________________________
Frugalware-git mailing list
Frugalware-git@frugalware.org
http://frugalware.org/mailman/listinfo/frugalware-git

Reply via email to